Subject: Ticket Assigned - Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Nov 2019 05:09:42 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Why have you cancelled part of my order. Thank you for informing me about
the cancellation but you didn’t mention the reason.. I would like to know
the reason as I was really looking forward to those socks and am extremely
disappointed with this..
Also please inform me whether I’ll be paying the same amount at delivery or
will the delivery guy know that I’ll be paying 36sr less..
Order no. 6449896892

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/226985